
\begin{frame}[fragile]
	\frametitle{\insertsubsection}
	\begin{block}{Operatoren} \ \\
		\begin{tabularx}{\textwidth}{p{3cm}X}
			\code{+},\code{-},\code{*},\code{/},\code{\%} & Addition, Subtraktion etc. \\
			\code{<},\code{<=},\code{>},\code{>=}, \code{==} & Vergleichsoperatoren \\
			\code{=},\code{+=},\code{-=},\code{*=}, \code{\%=} & Zuweisungen \\
			\code{++}, \code{-{}-} & Inkrement, Dekrement \\
			\code{\&\&}, \code{||}, \code{!} & logisches \emph{Und}, \emph{Oder}, \emph{Negation} \\
			\code{\&}, \code{|}, \code{$\tilde{}$} & bitweises \emph{Und}, \emph{Oder}, \emph{Negation} \\
			\code{<<}, \code{>>} & (Bit-)Shift-Operator
		\end{tabularx}
		\end{block}
\end{frame}
